GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Typedefs
py_screening.cpp File Reference
`#include "gridfire/screening/screening.h"`
`#include <pybind11/pybind11.h>`
`#include <pybind11/stl.h>`
`#include <pybind11/functional.h>`
`#include <vector>`
`#include "py_screening.h"`
`#include "cppad/cppad.hpp"`

Go to the source code of this file.

## Typedefs
using | ADDouble = gridfire::screening::ScreeningModel::ADDouble

## Typedef Documentation

## ◆ ADDouble

using ADDouble = gridfire::screening::ScreeningModel::ADDouble

Definition at line 24 of file py_screening.cpp.